@charset "utf-8";
/* CSS Document */

#body
{
	background-image:url(Design/bgNEW.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

h2,h3,h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

h3 
{
	font-size: 18px;
	color: #006;
}

h5 {
	color: #999;
	font-size:14px;
}

h6
{
	font-family:"Kalinga";
	font-size:15px;
	font-style:normal;
}
body,td,th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

a 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
}

a:hover 
{
	color: #009;
}

#headerTable
{
 text-align:center;
}

#aboutUs
{
	background-image:url(Design/Contact%20Us/Why%20choose%20Carpet%20tiles%20&%20vinyl.png);
	text-align:left;
}
#contactTable
{
	background-image:url(Design/Contact%20Us/Why%20choose%20Carpet%20tiles%20&%20vinyl.png)
}
#MainTable
{
	text-align:center;
}
 #tray 
	{
	float:right;
	width:735px;
	height:62px;
	background:url("Design/tray3.gif") 0 0 no-repeat;
	font:bold 90%/1 "Arial",sans-serif;
	overflow:hidden;
	text-align:center;
	}
    #tray ul {margin:0 20px; list-style:none;}
    #tray li {display:inline;}
    #tray li a {display:block; float:left; padding:17px 20px 17px 20px; background:url("Design/tray-separator1.gif") 100% 0 		     no-repeat; text-decoration:none;}
    #tray li a:hover {background:url("Design/tray-active1.gif");}

#emailLinks
{
	color:#009;
}